
/* 
 *	Name: InteliPig;
	


/* General Styles
--------------------------------------------- */

body {
	margin: 0;
	padding: 0;
}



/* Imports
--------------------------------------------- 
     
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
*/


/* Helper Classes
--------------------------------------------- */

.clearfix {
	display: block;
	clear: both;
}


/* Typography
--------------------------------------------- */

body {
	font-size:18px;
	line-height: 32px;
	color: #333;
	word-wrap:break-word !important;
	font-family: 'Open Sans', sans-serif;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}



/* Links
--------------------------------------------- */

a {
	text-decoration: none;
	color: #FF5722
}

a:hover {
	text-decoration: underline; 
	color: #E64A19;
}



/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h4red,
h5,
h6 {
	color: #333;
	font-family: "Roboto Slab", sans-serif;
	font-weight: 500;
	line-height: 1.4;
	margin: 0 0 16px;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}
h5color   {
        font-size: 18px;
        color: #FF5722;
}
h6 {
	font-size: 16px;
}



/* Sections
--------------------------------------------- */

#container{
	margin: 0 auto;
	max-width: 1200px;
}



/* Header
--------------------------------------------- */

header {
	width: 94%;
        height: 4%;
	padding: 1% 3% 1% 3%;
/*	background-color: #FF5722; */
        background-color:#E9EBF2;
}

header #title {
	font-size: 30px;
	color: #fff;
}





/* Navigation
--------------------------------------------- */

nav {
	width: 97%;
	background-color: #E64A19;
	padding: 2px 1.5% 2px 1.5%;
}

nav ul li {
	display: inline-block;
	
        padding: 0 1% 0 1%
}

nav ul li a {
	text-decoration: none;
	color: #ffffff;
	font-size: 1em;
}

nav ul li a:hover {
	color: #000000;
	text-decoration: none;
}

/* fullpage
--------------------------------------------- */

#fullpage {
        display: inline-block;
	padding: 3%;
	width: 94%;
        
}

#fullpage_text_area {
    height: 29.5%
}


/* column1
--------------------------------------------- */

#column1 {
	float: left;
	padding: 3%;
	width: 34%;
        height: 67%;
}



/* Sidebar
--------------------------------------------- */

aside {
	float: right;
	padding: 3%;
	width: 54%;
        
}



/* Footer
--------------------------------------------- */

footer{
	width: 94%;
	padding: 1% 3% 1% 3%;
/*	background-color: #FF5722; */
        BACKGROUND-COLOR: #E9EBF2;
	border-top: 5px solid #E64A19;
/*	color: #fff;    */
        color: #000;
	text-align: center;
}

/* Custom InteliPig elements*/

.intelipig_list {
	font-size: 14px;
}

.intelipig_img_responsive {
  display: block;
  max-width: 100%; /* Part 1: Set a maximum relative to the parent */
  height: auto; /* Part 2: Scale the height according to the width, otherwise you get stretching */
  margin-left: auto;
  margin-right: auto;
  
}

/* reset ul in section */
section ul
{
    list-style: initial;
    margin: initial;
    padding: 0 0 0 40px;
}

section li
{
    display: list-item;
}
/* end reset lists */



.img_background
{
   max-width:100%;
   height: auto;

    
}



.img-circular_mike {
    width: 200px;
    height: 200px;
    background-image: url(./img/drmikeMohr.jpg);
    background-size: cover;
    display: block;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px

    }
    
.img-circular_kelli {
     width: 200px;
    height: 200px;
    background-image: url(./img/kellysilva.jpg);
    background-size: cover;
    display: block;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px
        
}

#founders_column1{
	float: left;
	padding-top: 3%; 
        padding-bottom: 3%;
        padding-left: 7.5%;
        padding-right: 7.5%;
	width: 35%;
}

#founders_column2{
    float: right;
    padding-top: 3%;
    padding-bottom: 3%;
    padding-right: 7.5%;
    padding-left: 7.5%; 
    width: 35%


}
/*end Custom InteliPig */


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

	header {
		text-align: center;
	}

	nav {
		text-align: center;
	}

	#column1 {
		width: 94%;
		padding: 3%;
                height: 67%
	}

	#column2 {
		width: 94%;
		padding: 3%;
		border-top: 3px solid #E64A19;
	}   
        
        #fullpage {
            /*display: inline-block;*/
            padding: 3%;
            width: 94%;
            height: 100%
        }
}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}
        #fullpage {
             padding: 3%;
            width: 94%;
            height: 100%
        }
}
